﻿
/* ------------------------------------------------------- */
/* Standard Time search bar styles                         */
/* ------------------------------------------------------- */


.searchbutton {
    font-size: 9pt !important;
    line-height: 90px !important;
    width: 32px !important;
    height: 32px !important;
    border: none !important;
    transition-duration: 0.3s;
}

/* Enlarge button image slightly during hover*/
.searchbutton:hover {
    transform: scale(1.1);
}


.searchcontainer {
    margin-left: auto;
    margin-right: 0;
}

.searchinputtext {
    border-width: 0;
    outline-width: 0;
    border-radius: 10px;
}


/* jQuery will search for this class, then set background color to signify that it's selected */
.searchableitem {
    /*color: black !important;*/
    /*background-color: lightgreen !important;*/
}

/* Signify that an item is selected */
.searchselected {
    color: white !important;
    background-color: blue !important;
}

/* The current search item, F3 to select next */
.searchcurrent {
    color: black !important;
    background-color: orange !important;
}


/* Go up each parent until a searchable div is found, then search for searchableitem class */
.searchablediv {
}

